Java - error al instalar renault dialogys

   
Vista:

error al instalar renault dialogys

Publicado por david (1 intervención) el 19/10/2010 23:19:48
hola tengo un problema espero que me ayudeis: he instalado un programa( Renault dialogys), pero al arrancarlo me sale un error de java...
No se como poner una foto aqui para que la veais con el error. Deciros que he instalado la ultima version del java. Que opinais? Muchas gracias
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder